
#stacks_in_12_page21 {
	background-color: #FFFFFF;
}

#stacks_in_11718_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_11718_page21 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_5090_page21 {
	background-color: #FFFFFF;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_11716_page21 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_5096_page21 {
	background-color: #FFFFFF;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_854_page21 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_854_page21 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_854_page21 {
	border: solid #FFA612;
	border-width:  2px;
	-moz-border-radius: 10px 0px 10px 0px;
	-webkit-border-radius: 10px 0px 10px 0px;
	border-radius: 10px 0px 10px 0px;
	margin:  3px;
	padding:  3px;
}

#stacks_in_7455_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7455_page21 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_11726_page21 {
	background-color: #FFA612;
	-moz-border-radius: 20px 0px 20px 0px;
	-webkit-border-radius: 20px 0px 20px 0px;
	border-radius: 20px 0px 20px 0px;
}

#stacks_in_7458_page21 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_11734_page21 {
	background-color: #FFA612;
	-moz-border-radius: 20px 0px 20px 0px;
	-webkit-border-radius: 20px 0px 20px 0px;
	border-radius: 20px 0px 20px 0px;
}

#stacks_in_11714_page21 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_11742_page21 {
	background-color: #FFA612;
	-moz-border-radius: 20px 0px 20px 0px;
	-webkit-border-radius: 20px 0px 20px 0px;
	border-radius: 20px 0px 20px 0px;
}

#stacks_in_11744_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_11744_page21 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7460_page21 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_11753_page21 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_11723_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_11723_page21 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2450_page21 {
	border: solid #FFA612;
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  3px;
	padding:  3px;
}
